본문으로 건너뛰기
Cheapest Imagen
API 레퍼런스

모델 목록

API 키로 쓸 수 있는 모델과 model 필드에 넣을 ID를 보여 줍니다. 목록의 모든 모델은 이미지 엔드포인트에서 사용할 수 있습니다.

GET
/models

API 키로 쓸 수 있는 모델과 model 필드에 넣을 ID를 보여 줍니다. 목록의 모든 모델은 이미지 엔드포인트에서 사용할 수 있습니다.

Authorization

apiKey
headerAuthorizationBearer <token>

API 키이며, Authorization: Bearer <key>로 보냅니다.

Response Body

모델 목록

application/json
  1. response
object?"list"
Value in"list"
data?array<>
Example Request
curl -X GET 'https://api.cheapestimagen.com/v1/models'
Example Response
{  "object": "list",  "data": [    {      "id": "string",      "object": "model",      "created": 0,      "owned_by": "string",      "official_model": "string",      "resolutions": [        "1K"      ],      "credits_per_image": 0    }  ]}